
.hastooltip + div {
  display: none;
  position: fixed;
  margin-left: 30px; 
  margin-top: -150px;
  width:350px;
  text-align:left;
    /*   Adjust and un-comment these margins to move the tooltip   */ 
  
border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font-family: Arial, Helvetica, sans-serif;
			 background-color: white; border: 1px solid black;
}

.hastooltip:hover + div, .hastooltip + div:hover { 
display: block; 
padding: 5px 10px 10px 10px; 
font-size:10pt;
background-color: #FBFBFB;}
.div_title {font-size:13pt; font-weight:bold;color:maroon;}